#sduMainBnr{
  margin-bottom: 30px;
  overflow: hidden;
}
#sduBanners{
  overflow: hidden;
}
#sduMainBnr a, #sduBanners a{
  display: block;
  text-decoration: none;
}
#sduBanners .btn-play{
  background-color: var(--lakegreen2);
  border-radius: 50%;
}
#sduBanners .btn-play:hover, #sduBanners .btn-play:focus-within{
  background-color: var(--lightgreen1);
  border-radius: 50%;
}
#sduMainBnr img, #sduBanners img{
  width: 100%;
}
#sduMainBnr .img,
#sduBanners .img{
  line-height: 0;
  overflow: hidden;
}
#sduMainBnr a img,
#sduBanners a img{
  transform: scale(1);
  transform-origin: center center;
  transition: transform .3s ease 0s; 
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#sduMainBnr a:hover img,
#sduBanners a:hover img{
  transform: scale(1.1);
}
#sduBanners span{
  display: block;
}
#sduBanners:not(.swiper-wrap){
  display: flex;  
  gap: 30px;
  margin-bottom: 40px;
}
#sduBanners .item{
  width: calc((100% - 20px)/2);
}
#sduBanners .item a{
	text-decoration: none;
  background-color: var(--grey1);
  color: var(--blue2);
  height: 100%;
  border-radius: 25px!important;
  overflow: hidden;
  display: block;  
  transition: color 0.4s ease 0s, background 0.4s ease 0s;
}
#sduBanners .item a:hover{
  background-color: var(--blue2);
  color: #fff;
}
#sduBanners .item .title{  
  padding: 15px 25px 25px;
  font-weight: 500; 
}
#sduBanners .swiperCtrls{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px 0;
}
#WaterSuspensionWrap{
  display: flex;  
  background-color: var(--grey1);
  border-radius: 25px;
  padding: 30px;
  margin-bottom: 40px;
  gap: 20px;
}
#WaterSuspensionWrap hr{ margin: 30px 0;}
#wsMapWrap{
  flex: 1;
}
#wsMapLegend{
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
#wsMapLegend > div{
}
#wsMapLegend > div > .nature{
  text-decoration: underline;
  font-weight: 700;
}
#wsMapLegend > div > .waterType > span{
  display: inline-block;
  padding-right: 35px;
  position: relative;
  margin-right: 20px;
  line-height: 2em;
}
#wsMapLegend > div > .waterType > span:after{
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 37px;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
#wsMapLegend > div > .waterType > span.fresh_em:after{
  background-image: url(../../images/Emergency_fresh.svg);
}
#wsMapLegend > div > .waterType > span.fresh_pln:after{
  background-image: url(../../images/Planned_Fresh.svg);
}
#wsMapLegend > div > .waterType > span.salt_em:after{
  background-image: url(../../images/Emergency_salt.svg);
}
#wsMapLegend > div > .waterType > span.salt_pln:after{
  background-image: url(../../images/Planned_Salt.svg);
}
#wsMapLegend > div > .waterType > span.fresh_salt_em:after{
  background-image: url(../../images/Emergency_FreshSalt.svg);
}
#wsMapLegend > div > .waterType > span.fresh_salt_pln:after{
  background-image: url(../../images/Planned_FreshSalt.svg);
}
#wsMapLegend > div > .cluser > span.cluserGroup{
	width: 30px;
	height: 37px;
	margin-left: 5px;
	display: inline-block;
	vertical-align: bottom;
  background-image: url(../../images/Multi.svg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
#WaterSuspensionMap{  
  margin-bottom: 0;
  border: 1px solid #ccc;
}
#content table#WaterSuspensionSearchTbl{ min-width: inherit;}
#WaterSuspensionWrap .cluster {
	width: 60px;
	height: 73px;
	line-height: 42px;
	background-image: url(../../images/Multi.svg);
	text-align: center;
  text-indent: -9999px;
}
.wsdFormWrap .formLabel{
  font-weight: 700;
}
.wsdFormWrap .formItem{
  margin-bottom: 30px;
}
.wsdFormWrap .formItem label{
  margin-right: 15px;
  display: inline-block;
  cursor: pointer;
}
#notFound{ margin: 30px 0;}

#content .popInfoBox .infoMain .details::-webkit-scrollbar {
  width: 10px;
  height: 10px;
} 
#content .popInfoBox .infoMain .details::-webkit-scrollbar-track {
  background-color: var(--grey1);
  border-radius: 5px;
} 
#content .popInfoBox .infoMain .details::-webkit-scrollbar-thumb {
  background-color: #05ceb4;
  border-radius: 5px;
}
/*sub section index*/
.subSectionIndex{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
  gap: 40px;
  margin-bottom: 40px;
}
.subSectionIndex > .section{
	border-radius: 25px;
	overflow: hidden;	
}
#content .subSectionIndex > .section > a{
  position: relative;
	text-decoration: none;
	height: 100%;
  border-radius:25px;
  overflow:hidden;
  background-color: var(--grey1);
  color: var(--blue2);
  transition: color .3s ease 0s, background-color .3s ease 0s;
}
#content .subSectionIndex > .section > a,
#content .subSectionIndex > .section > a > span{
	display: block;
}
.subSectionIndex > .section .img{
	aspect-ratio: 1 / 1;
	line-height: 0;
	overflow: hidden;
}
.subSectionIndex > .section .img img{
	transform: scale(1);
  transition: transform .3s ease 0s; 
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.subSectionIndex > .section > a:hover .img img,
.subSectionIndex > .section > a:focus-within .img img{
	transform: scale(1.05);
}
.subSectionIndex > .section .title{
	padding: 15px 25px 30px 25px;
	font-weight: 500;	
	text-align: center;		
}
#content .subSectionIndex > .section > a:hover,
#content .subSectionIndex > .section > a:focus-within{
	background-color: var(--blue2);
	color: #fff;
}
#content form#myForm .btn_wrap{
  display: block;
}
#mapContainer,
.landsDMap{
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 600px;
	margin-bottom: 30px;
}
.popInfoBox .infoMain{
	padding: 30px 25px 25px;	
	/* color: #fff; */
	line-height: 1.4em;	
}
.popInfoBox .infoMain .details{
	overflow-y: auto;
	height: 300px;
	padding-right: 10px;
}
#content .popInfoBox h3{
	/* color: #fff; */
	font-size: 1.35em;
  font-size: clamp(1.25rem, 0.7184rem + 1.1076vw, 1.6875rem);	
	margin-bottom: 10px;
	position: relative;
}
#content .popInfoBox .addr{
	font-size: 1.1111em;
}
#content .popInfoBox .infoMain .details u{
	text-decoration: underline;
	font-size: 1.1111em;
}
#content .popInfoBox .infoMain .details p{
	margin-bottom: 10px;
}
#content .contentInfo h3{	
	margin-bottom: 10px;
}
#content .leaflet-popup-close-button:hover, #content .leaflet-popup-close-button:focus-within{
	background: transparent;
}
#content .leaflet-popup-close-button:focus-within{
	outline: 2px solid #000;
}
.wsdetails{
	border: 1px solid var(--darkblue3);
}
.wsdetails > div{
	display: flex;	
  flex-wrap: wrap;
}
.wsdetails > div > div{
	padding: 8px 10px;
}
.wsdetails > div:nth-child(even){
	background-color: var(--blue4);
}
.wsdetails .detail b{
	font-weight: 700;
	text-decoration: underline;
}
.leaflet-popup{  
  width: max-content !important;  
}
#WaterSuspensionMap .leaflet-popup-content-wrapper{
  display: flex;
  max-width: 680px;
}
#WaterSuspensionMap .leaflet-popup-content{
  width: 100% !important;
  flex: 1;
}
#tblResult .btnWSDetail{ white-space: nowrap;}
@media screen and (max-width: 1599.98px) {
  .subSectionIndex{
    gap: 30px;
  }
}
@media screen and (min-width: 980px) {
  #WaterSuspensionWrap .wsdFormWrap{
    flex: 0 0 33.3333333333%;
    max-width: 360px;
  }
}
@media screen and (max-width: 979.98px) {
  #WaterSuspensionWrap{
    flex-wrap: wrap;
  }
  #WaterSuspensionWrap > div{ 
    width: 100%;
  }
}
@media screen and (max-width: 1099.98px) {
  .subSectionIndex{
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (min-width: 992px) {
}
@media screen and (max-width: 991.98px) {
  /*transform table*/
  #content table.transform-table thead th, #content table.transform-table tbody th{
		display: none;
	}
	#content table.transform-table tr td{
		display: block;
		width: 100%;
		text-align: left;
		padding: 10px 20px 11px;
		position: relative;
    border-top: 0;
	}
  #content table.transform-table tr td[data-label]:before{
		content: attr(data-label)' :';
		display: inline-block;
		padding-right: 10px;
    font-weight: 700;
	}
  #content table.transform-table tr td:first-child{
		padding-top: 10px;
	}
	#content table.transform-table tr td:last-child{
		padding-bottom: 10px;
	}
  #content table.transform-table tbody tr:first-child td:first-child{
    border-top: 1px solid var(--darkblue3);
  }  
}
@media screen and (min-width: 768px) {
  .wsdetails > div > .label{
    width: 38%;
    max-width: 38%;
    background-color: var(--blue2);
    color: #fff;
  }
  .wsdetails > div > .detail{
    width: 62%;
    max-width: 62%;
  }
  /* .popInfoBox .infoMain{ min-width: 600px;} */
}
@media screen and (max-width: 767.98px) {
  #sduBanners:not(.swiper-wrap){
    flex-wrap: wrap;
  }
  #sduBanners .item{ width: 100%;}
  .subSectionIndex{
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
  }
  #WaterSuspensionWrap{
    padding: 25px 20px;
  }
  #content .popInfoBox .infoMain{
    padding: 25px 15px 20px;
  }
  .wsdetails > div > div{ width: 100%;}
  .wsdetails > div > .label{ font-weight: 700; padding-bottom: 0;}  
}
@media screen and (max-width: 579.98px) {
  .subSectionIndex{
    grid-template-columns: repeat(1, 1fr);
  }
  #content .popInfoBox .infoMain{
    max-width: 300px;
  }
}